html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

body {
  min-width: 320px;
  font-family: "muller", sans-serif;
  background-color: var(--white-color);
}

a {
  text-decoration: none;
  color: inherit;
}

img {
  max-width: 100%;
}

/* fonts */

@font-face {
  font-family: "muller";
  src: url("../fonts/muller-regular.woff2") format("woff2"),
    url("../fonts/muller-regular.woff") format("woff");
  font-display: swap;
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "muller";
  src: url("../fonts/muller-regular-italic.woff2") format("woff2"),
    url("../fonts/muller-regular-italic.woff") format("woff");
  font-display: swap;
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "muller";
  src: url("../fonts/muller-medium.woff2") format("woff2"),
    url("../fonts/muller-medium.woff") format("woff");
  font-display: swap;
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "muller";
  src: url("../fonts/muller-bold.woff2") format("woff2"),
    url("../fonts/muller-bold.woff") format("woff");
  font-display: swap;
  font-weight: 700;
  font-style: normal;
}

:root {
  --dark-blue-color: #121723;
  --shade-blue-color: #292e39;
  --dark-grey-color: #a1a6b4;
  --grey-color: #d2d5dd;
  --light-grey-color: #e6e8ec;
  --gold-color: #bb973e;
  --light-gold-color: #f0d288;
  --blue-color: #0039a6;
  --red-color: #d52b1e;
  --dark-violet-color: #4f28a5;
  --violet-color: #6d31ee;
  --light-violet-color: #aa9dfa;
  --fog-color: #f5f6f7;
  --white-color: #fff;
  --gap: 30px;
}

/* glob */

.container {
  margin: 0 auto;
  padding: 0 15px;
  max-width: 1140px;
}

.list-reset {
  margin: 0;
  padding: 0;
  list-style: none;
}

.img-reset {
  height: auto;
  vertical-align: bottom;
  object-fit: cover;
}

.btn {
  font-style: normal;
  font-weight: 700;
}

.btn-reset {
  padding: 0;
  border: none;
  outline: none;
  outline-style: none;
  background-color: transparent;
  cursor: pointer;
}

.btn-reset:focus-visible {
  outline: none;
}

.btn-violet {
  padding: 23px 52px;
  border: 2px solid transparent;
  border-radius: 40px;
  outline: none;
  font-weight: 500;
  font-size: 20px;
  line-height: 20px;
  color: var(--white-color);
  background-color: var(--violet-color);
  transition: border 0.3s ease-in-out, background-color 0.3s ease-in-out;
}

.btn-violet:focus {
  border-color: var(--dark-violet-color);
  background-color: var(--light-violet-color);
}

.btn-violet:hover {
  background-color: var(--light-violet-color);
}

.btn-violet:active {
  background-color: var(--dark-violet-color);
}

/* header */

.header {
  padding: 33px 0;
  background-color: var(--main-color);
}

.header__logo {
  margin-right: auto;
  outline: 2px solid transparent;
  outline-offset: 3px;
  transition: outline 0.3s ease-in-out;
}

.header__logo:focus {
  outline-color: var(--light-violet-color);
}

.header .container {
  display: flex;
  align-items: center;
}

.header__nav {
  margin-right: 198px;
}

.nav__list {
  display: flex;
  align-items: center;
  column-gap: 39px;
}

.nav__item {
  flex-shrink: 0;
}

.nav__link {
  font-weight: 400;
  font-size: 20px;
  line-height: 20px;
  color: var(--dark-blue-color);
}

.link {
  padding: 4px 10px;
  outline: none;
  background: transparent;
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}

.link:focus {
  color: var(--white-color);
  background-color: var(--light-violet-color);
}

.link:hover {
  color: var(--violet-color);
}

.link:active {
  color: var(--dark-violet-color);
  background: transparent;
}

.header__btn {
  width: 24px;
  height: 24px;
}

.header__btn svg path {
  stroke: var(--violet-color);
  transition: stroke 0.3s ease-in-out;
}

.header__btn:focus svg path {
  stroke: var(--light-violet-color);
}

.header__btn:hover svg path {
  stroke: var(--light-violet-color);
}

.header__btn:active svg path {
  stroke: var(--dark-violet-color);
}

/* hero */

.hero .container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.hero__info {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 94px 0;
  width: 58%;
}

.hero__title {
  margin: 0;
  margin-bottom: 12px;
  font-size: 60px;
  line-height: 60px;
}

.radio {
  padding-right: 14px;
  font-weight: 700;
}

.wave {
  font-weight: 400;
  font-style: italic;
}

.hero__descr {
  margin: 0;
  margin-bottom: 47px;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: var(--dark-blue-color);
}

.hero__image {
  width: 354px;
  background-image: url("../img/hero-mic.png");
  background-repeat: no-repeat;
  background-position: center;
  background-position-y: 28px;
}

/* podcasts */

.podcasts {
  padding: 94px 0;
  background-color: var(--light-grey-color);
}

.podcasts__title {
  margin: 0;
  margin-bottom: 30px;
  font-weight: 400;
  font-size: 48px;
  line-height: 48px;
  color: var(--dark-color);
}

.podcasts__list {
  display: flex;
  flex-wrap: wrap;
  gap: var(--gap);
  width: 100%;
  --offsets: 1;
}

.podcasts__item {
  width: calc((100% - (var(--gap) * var(--offsets))) / (var(--offsets) + 1));
  min-height: 140px;
}

.blog-preview {
  position: relative;
  display: flex;
  width: 100%;
  min-height: 100%;
  background-color: var(--white-color);
  overflow: hidden;
}

.blog-preview-image {
  position: relative;
  max-width: 112px;
  min-height: 100%;
}

.blog-preview-date {
  position: absolute;
  bottom: 0;
  padding: 3px 8px;
  font-weight: 400;
  font-size: 10px;
  line-height: 10px;
  color: var(--dark-blue-color);
  background-color: var(--light-grey-color);
}

.blog-preview-text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 40px 30px;
}

.blog-preview-time {
  display: block;
  margin-bottom: 8px;
  font-weight: 400;
  font-size: 12px;
  line-height: 12px;
  color: var(--dark-blue-color);
}

.blog-preview-title {
  margin: 0;
  margin-bottom: 4px;
  font-weight: 400;
  font-size: 20px;
  line-height: 20px;
  color: var(--dark-blue-color);
}

.blog-preview-author {
  margin: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  color: var(--dark-grey-color);
}

/* broadcasts */

.broadcasts {
  padding: 94px 0;
}

.broadcasts .container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.broadcasts-reverse {
  display: flex;
  flex-wrap: wrap;
  column-gap: 30px;
}

.broadcasts__left {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  width: 23%;
}

.broadcasts__right {
  width: 74.3%;
}

.broadcasts__bottom-hidden {
  display: none;
}

.broadcasts__title {
  margin: 0;
  font-weight: 400;
  font-size: 48px;
  line-height: 48px;
}

.broadcasts__title-hidden {
  display: none;
}

.broadcasts__img {
  margin-bottom: 24px;
  width: 65px;
  height: 89px;
  background-image: url("../img/broadcast-mic.png");
  background-repeat: no-repeat;
}

.broadcasts__link {
  display: block;
  padding: 10px 54px;
  border: 2px solid var(--dark-blue-color);
  border-radius: 77px;
  outline: none;
  width: 160px;
  color: var(--dark-blue-color);
  font-weight: 500;
  font-size: 16px;
  line-height: 16px;
  background-color: transparent;
  transition: border 0.3s ease-in-out, color 0.3s ease-in-out,
    background-color 0.3s ease-in-out;
}

.broadcasts__link:focus {
  border-color: var(--violet-color);
  color: var(--white-color);
  background-color: var(--light-violet-color);
}

.broadcasts__link:hover {
  border-color: transparent;
  color: var(--white-color);
  background-color: var(--violet-color);
}

.broadcasts__link:active {
  border-color: transparent;
  color: var(--white-color);
  background-color: var(--dark-violet-color);
}

.broadcasts__descr {
  margin: 0;
  padding-top: 11px;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: var(--dark-grey-color);
}

.broadcasts__list {
  display: flex;
  flex-wrap: wrap;
  gap: var(--gap);
  padding-top: 13px;
  --offsets: 2;
}

.broadcasts__item {
  width: calc((100% - (var(--gap) * var(--offsets))) / (var(--offsets) + 1));
}

.broadcasts__preview {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  min-height: 100%;
}

.broadcasts__preview-img {
  max-width: 100%;
  min-height: 148px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.broadcasts__preview-img-1 {
  background-image: url("../img/broadcast-1.jpg");
}

.broadcasts__preview-img-2 {
  background-image: url("../img/broadcast-2.jpg");
}

.broadcasts__preview-img-3 {
  background-image: url("../img/broadcast-3.jpg");
}

.broadcasts__preview-img-4 {
  background-image: url("../img/broadcast-4.jpg");
}

.broadcasts__preview-img-5 {
  background-image: url("../img/broadcast-5.jpg");
}

.broadcasts__preview-img-6 {
  background-image: url("../img/broadcast-6.jpg");
}

.broadcasts__preview-info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-grow: 1;
  padding: 17px 15px;
  padding-top: 20px;
  border: 1px solid var(--light-grey-color);
}

.broadcasts__preview-title {
  margin: 0;
  margin-bottom: 4px;
  font-weight: 500;
  font-size: 20px;
  line-height: 20px;
  color: var(--dark-blue-color);
}

.broadcasts__preview-descr {
  margin: 0;
  margin-bottom: 17px;
  font-weight: 400;
  font-size: 12px;
  line-height: 12px;
  color: var(--dark-grey-color);
}

.broadcasts__preview-link {
  display: inline-flex;
  align-items: center;
  column-gap: 4px;
  padding: 2px;
  width: fit-content;
  font-weight: 400;
  font-style: italic;
  font-size: 16px;
  line-height: 16px;
  color: var(--dark-blue-color);
}

.broadcasts__preview-link svg path {
  fill: var(--dark-blue-color);
  transition: fill 0.3s ease-in-out, transform 0.3s ease-in-out;
  transform: translatex(-30%);
}

.broadcasts__preview-link:focus svg path {
  fill: var(--white-color);
}

.broadcasts__preview-link:hover svg path {
  fill: var(--violet-color);
  transform: translatex(0);
}

.broadcasts__preview-link:active svg path {
  fill: var(--dark-violet-color);
  transform: translatex(0);
}

/* guests */

.guests {
  padding-top: 95px;
  padding-bottom: 94px;
  background-color: var(--dark-blue-color);
}

.guests__title {
  margin: 0;
  margin-bottom: 12px;
  font-weight: 400;
  font-size: 48px;
  line-height: 48px;
  color: var(--white-color);
}

.guests__info {
  margin: 0;
  margin-bottom: 8px;
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
  color: var(--dark-grey-color);
}

.guests__descr {
  margin: 0;
  margin-bottom: 49px;
  width: 75%;
  font-weight: 400;
  font-size: 20px;
  line-height: 32px;
  color: var(--dark-grey-color);
}

.guests__list {
  display: flex;
  flex-wrap: wrap;
  row-gap: 50px;
}

.guests__item {
  display: flex;
  column-gap: 29px;
  padding: 0;
  max-width: 83%;
}

.guests__preview-img {
  max-width: 432px;
  min-height: 100%;
}

.guests__preview {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 8px;
  width: 50%;
}

.guests__preview-title {
  margin: 0;
  font-weight: 500;
  font-size: 20px;
  line-height: 20px;
  color: var(--white-color);
}

.guests__preview-text {
  margin: 0;
  margin-bottom: auto;
  width: 99%;
  font-weight: 400;
  font-size: 16px;
  line-height: 29px;
  color: var(--dark-grey-color);
}

.guests__link {
  padding: 10px 17px;
  border: 2px solid var(--light-violet-color);
  border-radius: 77px;
  outline: none;
  width: 160px;
  height: 40px;
  font-weight: 500;
  font-size: 16px;
  line-height: 16px;
  color: var(--light-violet-color);
  background-color: transparent;
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}

.guests__link:focus {
  border-color: transparent;
  color: var(--white-color);
  background-color: var(--violet-color);
}

.guests__link:hover {
  border-color: transparent;
  color: var(--white-color);
  background-color: var(--light-violet-color);
}

.guests__link:active {
  border-color: transparent;
  color: var(--white-color);
  background-color: var(--dark-violet-color);
}

/* playlists */

.playlists {
  padding: 94px 0;
}

.playlists .container {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.playlists__left {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 31.6%;
}

.playlists__title {
  margin: 0;
  margin-bottom: 12px;
  font-weight: 400;
  font-size: 48px;
  line-height: 48px;
  color: var(--dark-blue-color);
}

.playlists__info {
  display: flex;
  flex-direction: column;
  margin: 0;
}

.playlists__descr {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: var(--dark-grey-color);
}

.playlists__copyright {
  margin-bottom: 6px;
  font-weight: 300;
  font-style: italic;
  font-size: 16px;
  line-height: 22px;
  color: var(--dark-grey-color);
}

.playlists__age {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--dark-grey-color);
  border-radius: 100px;
  width: 30px;
  height: 30px;
  font-family: sans-serif;
  font-size: 12px;
  line-height: 16px;
  color: var(--dark-grey-color);
}

.playlists__right {
  padding-top: 14px;
  max-width: 65%;
}

.playlists__list {
  display: flex;
  flex-wrap: wrap;
  gap: var(--gap);
  width: 101.2%;
  --offsets: 3;
}

.playlists__item {
  position: relative;
  width: calc((100% - (var(--gap) * var(--offsets))) / (var(--offsets) + 1));
}

.playlists__preview {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  line-height: 0;
}

.playlists__preview-text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-grow: 1;
  padding: 15px;
  border: 1px solid var(--light-grey-color);
}

.playlists__preview-title {
  margin: 0;
  margin-bottom: 4px;
  font-weight: 500;
  font-size: 16px;
  line-height: 16px;
  color: var(--dark-blue-color);
}

.playlists__preview-descr {
  margin: 0;
  width: 100%;
  font-weight: 400;
  font-size: 12px;
  line-height: 12px;
  color: var(--dark-grey-color);
}

.playlists__preview-counry {
  position: absolute;
  top: 0;
  right: 0;
}

/* advertising */

.advertising {
  padding-top: 94px;
  padding-bottom: 133px;
  background-color: var(--shade-blue-color);
}

.advertising .container {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.advertising__left {
  width: 57%;
  height: 100%;
}

.advertising__img-radio {
  max-width: 100%;
  height: 98%;
}

.advertising__right {
  width: 40%;
}

.advertising__title {
  margin: 0;
  font-weight: 400;
  font-size: 48px;
  line-height: 48px;
  color: var(--light-gold-color);
}

.advertising__wave {
  padding: 24px 0;
  width: 100%;
  height: 11px;
  background-image: url("../img/adv-wave.svg");
  background-repeat: no-repeat;
  background-position: center;
}

.advertising__info {
  margin: 0;
  margin-bottom: 30px;
  font-weight: 400;
  font-size: 16px;
  line-height: 29px;
  color: var(--white-color);
}

.text-top {
  display: block;
  margin-bottom: 12px;
  width: 94%;
}

.text-bottom {
  display: block;
  width: 100%;
}

.advertising__price {
  margin: 0;
  margin-bottom: 30px;
  font-weight: 500;
  font-size: 30px;
  line-height: 30px;
  color: var(--white-color);
}

.advertising__link {
  display: flex;
  align-items: center;
  column-gap: 6px;
  padding: 23px 12px;
  outline: none;
  border: 2px solid var(--light-gold-color);
  border-radius: 100px;
  width: 300px;
  font-weight: 500;
  font-size: 20px;
  line-height: 20px;
  color: var(--light-gold-color);
  background-color: transparent;
  transition: border-color 0.3s ease-in-out, color 0.3s ease-in-out,
    background-color 0.3s ease-in-out;
}

.advertising__link svg path:first-child {
  fill: var(--light-gold-color);
  transition: fill 0.3s ease-in-out;
}

.advertising__link svg path {
  fill: var(--dark-blue-color);
  transition: fill 0.3s ease-in-out;
}

.advertising__link:focus {
  color: var(--dark-blue-color);
  background-color: var(--gold-color);
}

.advertising__link:hover {
  color: var(--dark-blue-color);
  background-color: var(--light-gold-color);
}

.advertising__link:active {
  border-color: transparent;
  color: var(--dark-blue-color);
  background-color: var(--gold-color);
}

.advertising__link:hover svg path:first-child {
  fill: var(--dark-blue-color);
}

.advertising__link:hover svg path {
  fill: var(--light-gold-color);
}

.advertising__link:active svg path:first-child {
  fill: var(--dark-blue-color);
}

.advertising__link:active svg path {
  fill: var(--gold-color);
}

/* about */

.about {
  padding-top: 94px;
  padding-bottom: 87px;
  background-color: var(--dark-blue-color);
}

.about__top {
  display: flex;
  justify-content: space-between;
  column-gap: 15px;
  margin-bottom: 30px;
}

.about__info {
  flex: 0 1 634px;
}

.about__figure {
  display: flex;
  align-items: center;
  column-gap: 30px;
}

.about__title {
  margin: 0;
  margin-bottom: 12px;
  font-weight: 400;
  font-size: 48px;
  line-height: 48px;
  color: var(--white-color);
}

.about__text {
  margin: 0;
  margin-bottom: 8px;
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
  color: var(--dark-grey-color);
}

.about__descr {
  margin: 0;
  font-weight: 400;
  font-size: 20px;
  line-height: 32px;
  color: var(--dark-grey-color);
}

.about__img-1 {
  width: 160px;
  height: 290px;
  background-image: url("../img/spiral.svg");
  background-repeat: no-repeat;
  background-position: center;
}

.about__img-2 {
  width: 255px;
  height: 255px;
  background-image: url("../img/dawn.svg");
  background-repeat: no-repeat;
  background-position: center;
}

.about__list {
  display: flex;
  flex-wrap: wrap;
  gap: var(--gap);
  margin-bottom: 30px;
  --offsets: 3;
}

.about__item {
  display: flex;
  flex-direction: column;
  gap: 30px;
  width: calc((100% - (var(--gap) * var(--offsets))) / (var(--offsets) + 1));
}

.about__item-img {
  width: 100%;
}

.about__item-info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-grow: 1;
}

.about__item-title {
  margin: 0;
  margin-bottom: 8px;
  font-weight: 500;
  font-size: 20px;
  line-height: 20px;
  color: var(--white-color);
}

.about__item-descr {
  margin: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: var(--dark-grey-color);
}

.about__form {
  display: flex;
  flex-direction: column;
  row-gap: 28px;
  width: 83%;
}

.about__textarea {
  padding: 30px 32px;
  border-radius: 28px;
  width: 100%;
  height: 149px;
  resize: none;
}

.about__form-inputs {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
  gap: 28px;
}

.about__input {
  padding: 24px 32px;
  border-radius: 40px;
  width: 100%;
}

.about__textarea,
.about__input {
  outline: none;
  border: 1px solid var(--white-color);
  font-weight: 400;
  font-size: 20px;
  line-height: 20px;
  color: var(--white-color);
  background-color: transparent;
  transition: border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}

.about__textarea::placeholder,
.about__input::placeholder {
  color: var(--dark-grey-color);
}

.about__textarea:focus,
.about__input:focus {
  border-color: var(--light-violet-color);
  background-color: var(--shade-blue-color);
}

.about__textarea:hover,
.about__input:hover {
  border-color: var(--white-color);
  background-color: var(--shade-blue-color);
}

.about__textarea:active,
.about__input:active {
  border-color: var(--white-color);
  background-color: transparent;
}

.about__form-label {
  position: relative;
  width: 48.3%;
}

.just-validate-error-label {
  position: absolute;
  top: 9px;
  left: 32px;
  font-weight: 400;
  font-size: 12px;
  line-height: 12px;
}

.just-validate-error-field {
  border: 1px solid var(--red-color);
}

.about__btn {
  width: 212px;
}

.about__checkbox {
  display: flex;
  width: 32%;
  user-select: none;
  cursor: pointer;
}

.about__checkbox-input {
  position: absolute;
  appearance: none;
  outline: none;
}

.about__checkbox-text {
  position: relative;
  flex-shrink: 0;
  padding-left: 22px;
  font-weight: 500;
  font-size: 12px;
  line-height: 24px;
  color: var(--white-color);
  transition: color 0.3s ease-in-out;
}

.about__checkbox-text::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  border: 1px solid var(--white-color);
  width: 14px;
  height: 14px;
  transform: translateY(-50%);
}

.about__checkbox-text::after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 14px;
  height: 14px;
  background-image: url("../img/mark.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 70%;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  transform: translateY(-50%);
}

.about__checkbox-input:checked + .about__checkbox-text::after {
  opacity: 1;
}

.about__checkbox-input + .about__checkbox-text {
  outline: 2px solid transparent;
  outline-offset: 2px;
  transition: outline 0.3s ease-in-out;
}

.about__checkbox-input:focus + .about__checkbox-text {
  outline-color: var(--light-violet-color);
}

/* footer */

.footer {
  min-height: 323px;
  background-color: var(--shade-blue-color);
}

.footer__bg {
  padding-top: 94px;
  padding-bottom: 94px;
}

.footer__top {
  display: flex;
  justify-content: space-between;
}

.footer__left {
  display: flex;
  flex-direction: column;
  row-gap: 21px;
  width: 160px;
}

.footer__logo {
  margin-right: auto;
  outline: 2px solid transparent;
  outline-offset: 3px;
  transition: outline 0.3s ease-in-out;
}

.footer__logo:focus {
  outline-color: var(--light-violet-color);
}

.footer__social-list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 25px;
  padding-left: 2px;
}

.social-link {
  display: flex;
  align-items: center;
  padding: 0;
  outline: none;
  width: 20px;
  height: 22px;
}

.social-link svg path {
  fill: var(--grey-color);
  transition: fill 0.3s ease-in-out;
}

.social-link:focus svg path {
  fill: var(--light-violet-color);
}

.social-link:hover svg path {
  fill: var(--violet-color);
}

.social-link:active svg path {
  fill: var(--dark-violet-color);
}

.footer__right {
  width: 450px;
  height: 88px;
}

.footer__nav-list {
  display: flex;
  flex-direction: column;
  align-content: space-between;
  flex-wrap: wrap;
  row-gap: 16.4px;
  width: 101%;
  height: 100%;
}

.footer__nav-link {
  padding: 3px 5.5px 1px 5.5px;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  color: var(--white-color);
}

.footer__bottom {
  width: 100%;
  height: 12px;
  background-image: url("../img/footer-wave.svg");
  background-repeat: repeat-x;
  background-position: center;
}

.footer__copyright {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding-top: 10px;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  color: var(--dark-grey-color);
}
